Debian Bug report logs - #734374
ITP: kde-connect -- tool to integrate the KDE desktop with your mobile devices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Suárez <david.sephirot@gmail.com>

Date: Mon, 6 Jan 2014 14:45:02 UTC

Severity: wishlist

Fixed in version kdeconnect/0.4.2-1

Done: David Suárez <david.sephirot@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#734374; Package wnpp. (Mon, 06 Jan 2014 14:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Suárez <david.sephirot@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 06 Jan 2014 14:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Suárez <david.sephirot@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: kde-connect -- tool to integrate the KDE desktop with your mobile devices
Date: Mon, 06 Jan 2014 15:42:12 +0100
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org


   Package name: kde-connect
   Version: 1.0
  Upstream Author: Albert Vaca Cintora <albervaka@gmail.com>
  URL: http://albertvaka.wordpress.com/
  License: GPL
  Description:  set of plugins and services for kde to integrate mobile 
devices with KDE. At the moment it only supports Android ones.



Reply sent to David Suárez <david.sephirot@gmail.com>:
You have taken responsibility. (Wed, 15 Jan 2014 12:03:19 GMT) Full text and rfc822 format available.

Notification sent to David Suárez <david.sephirot@gmail.com>:
Bug acknowledged by developer. (Wed, 15 Jan 2014 12:03:19 GMT) Full text and rfc822 format available.

Message #10 received at 734374-close@bugs.debian.org (full text, mbox):

From: David Suárez <david.sephirot@gmail.com>
To: 734374-close@bugs.debian.org
Subject: Bug#734374: fixed in kdeconnect 0.4.2-1
Date: Wed, 15 Jan 2014 12:00:06 +0000
Source: kdeconnect
Source-Version: 0.4.2-1

We believe that the bug you reported is fixed in the latest version of
kdeconnect, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 734374@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Suárez <david.sephirot@gmail.com> (supplier of updated kdeconnect package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 02:14:23 +0100
Source: kdeconnect
Binary: kdeconnect
Architecture: source amd64
Version: 0.4.2-1
Distribution: unstable
Urgency: low
Maintainer: David Suárez <david.sephirot@gmail.com>
Changed-By: David Suárez <david.sephirot@gmail.com>
Description: 
 kdeconnect - connect smartphones to your KDE Plasma Workspace
Closes: 734374
Changes: 
 kdeconnect (0.4.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #734374)
Checksums-Sha1: 
 5ca74129809776902c0f0a328e749b204020ab9b 1928 kdeconnect_0.4.2-1.dsc
 05596189b16fa1ece98e8b468d1e42101f6e2dda 58068 kdeconnect_0.4.2.orig.tar.xz
 a8ef0cfe28c731d78a248ef3cb6c5f1075c6e608 2428 kdeconnect_0.4.2-1.debian.tar.gz
 b93694520ac55a4ed8b12dbee7d1f76a2e6f64d0 178306 kdeconnect_0.4.2-1_amd64.deb
Checksums-Sha256: 
 27cab308bf399f933297325ea2abfda248a0ecb7f8cf659ca813b7bcfa0ab5d3 1928 kdeconnect_0.4.2-1.dsc
 61e726ef355395484a7092333a2afbae8b00639ebcaf0d84fdba870b3409e72c 58068 kdeconnect_0.4.2.orig.tar.xz
 833a22257895e84efc9ac011f3db0348e84dc683e3af4a163ef7dd257eb9cd65 2428 kdeconnect_0.4.2-1.debian.tar.gz
 d8038b87c2cb44922f6ec319836cca092904a7c63194e5a2e961c189d808a7d3 178306 kdeconnect_0.4.2-1_amd64.deb
Files: 
 e7314f21c8dfe469072056cbb82babe7 1928 kde optional kdeconnect_0.4.2-1.dsc
 96320feda9805296c72e1e10578b903e 58068 kde optional kdeconnect_0.4.2.orig.tar.xz
 c26ada6222f6bff6889fd13536edaf38 2428 kde optional kdeconnect_0.4.2-1.debian.tar.gz
 b5aebc563375151d7170527965adaf9e 178306 kde optional kdeconnect_0.4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS1Gt4AAoJEKtkX0BihqfQFDQP/2U37lCDGk//KIPg/WVL8/xu
8VGzgZrp8dxh4VG8E9yOZ1q9F3GrwpTbVeIkEpK0pn3nBk1117tm1Yt7o8vw1YQr
zLmRIvouFznhOTW5OfvQdqp1/muR8HLBzMzaMBf9phmKbAchpmFbX0BRCbbe6FrB
rxFeQMgn+ZxXEZTg7+XBggpZns22vg9PJSl7Uc4n6n46OmqmPg4H0lwor0pmQJFL
u3un3bD+bLY1Yu9/NtjTkBqKhy1osq87YrpSjrcF0p90FysUgLPEocnJlOqx7unZ
55QZmUkIFDNlfpUC4d7yiVzgtp0nES4mh+mqEux1N/4qLlttbUIsuoLiL+qf24z1
ISWKMpkLpxUNkKNEJ/EosBQd/sQ95Nf93lI6Er+bKogfuLOZnFJi/X3fq7HP4YCg
WLMJ4KASGc5Qx+rPpfeXt0oooM08Jstrx23i0dBFH2Pxs1z0bDZwwmuzy3f+UAp9
CEB4ytXK7vkyi00nyVBvvKhpG6pokyad+ZAJttj7oFLccNB2jEDm9wGwNg5N7QVa
xqb+IE3P5L1SQzV7WEOgxKk6T3TjdnE8F7CPmOpCcI5025FaLC0JE4NwOfcKvEFx
oLrC4gb5vQN9s2/cRu8PyM+K+FtNDV1b/w5gXlCEVk+Rk+/E5QuK598g5+wR8m1n
IXTFbpusH/vGbADSHrtW
=PX6s
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Feb 2014 07:30:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:50:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.